Subject: Re: Postgres 7.4.3-1, plperl and perl-5.8.2
From: "Gerrit P. Haase" <[email-masked]>
To: Kumar Pandey <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Aug 2004 17:20:46 +0200

Kumar schrieb:

> --- "Gerrit P. Haase" <[email-masked]> wrote:

>> 
>> As third option, I'll upload the perl-5.8.2 package
>> again, though this
>> may last some hours until it arrives at your mirror.
>> 
>> Gerrit

> Thanks  Gerrit
> I'm just gettign my feet wet with postgres and cygwin
> so I'll wait for your third option.
> Does this mean that I should be able to select
> perl-5.8.2  via the cygwin installer once it gets to
> the mirror.
> If the server where you'll load 5.8.2 is listed in the
> installer then I should be able to select it and not
> wait for replication on the mirror site?
> If so can you list the server name?

Since perl-5.8.2 for Cygwin was released in 2003 the chances are good
that every user of Cygwin has it in the local repository, it isn't
offered by Setup, but old packages are not deleted automatically, have
you looked in your local repository?  If you find the tarballthere, just
extract it from the Cygwin root (not the recommended way, but currently
the only way to install more than one perl at the same time).

If this fails you can try to find a mirror where it is still available
(a mirror which was not updated at least the last few weeks), then you
may try to find it at 
ftp://mirrors.rcn.net/pub/sourceware/cygwin/release/perl
where I'm currently uploading.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/